Bug 1140750 - (CVE-2019-13314) VUL-1: CVE-2019-13314: virt-bootstrap: allows local users to discover root password via process listing
(CVE-2019-13314)
VUL-1: CVE-2019-13314: virt-bootstrap: allows local users to discover root pa...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Minor
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/236541/
CVSSv3:SUSE:CVE-2019-13314:2.8:(AV:L/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-07-08 15:52 UTC by Marcus Meissner
Modified: 2021-01-17 08:07 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Cédric Bosdonnat 2019-07-09 11:54:42 UTC
Submitted SR for Factory with release 1.1.1 including this patch.
https://build.opensuse.org/request/show/714218

Subbmitted MR for SLES 15 with just the patch.
https://build.suse.de/request/show/196349
Comment 2 Cédric Bosdonnat 2019-07-12 07:07:47 UTC
SRs submitted, back to security team
Comment 3 Swamp Workflow Management 2020-10-27 17:14:33 UTC
SUSE-SU-2020:3045-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1140750
CVE References: CVE-2019-13314
JIRA References: 
Sources used:
SUSE Linux Enterprise Module for Server Applications 15-SP2 (src):    virt-bootstrap-1.0.0-5.3.124
SUSE Linux Enterprise Module for Server Applications 15-SP1 (src):    virt-bootstrap-1.0.0-5.3.124

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 4 Swamp Workflow Management 2020-10-31 17:20:36 UTC
openSUSE-SU-2020:1787-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1140750
CVE References: CVE-2019-13314
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    virt-bootstrap-1.0.0-lp152.5.3.1
Comment 5 Swamp Workflow Management 2020-11-06 23:17:47 UTC
openSUSE-SU-2020:1856-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1140750
CVE References: CVE-2019-13314
JIRA References: 
Sources used:
openSUSE Leap 15.1 (src):    virt-bootstrap-1.0.0-lp151.4.3.1
Comment 6 Marcus Meissner 2021-01-17 08:07:52 UTC
done